@base <http://purl.org/coscine/vocabularies/sfb985/oilType> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

<http://purl.org/coscine/vocabularies/sfb985/oilType> 
  dcterms:license <http://spdx.org/licenses/MIT> ;
  dcterms:publisher <https://itc.rwth-aachen.de/> ;
  dcterms:rights "Copyright Â© 2022 IT Center, RWTH Aachen University" ;
  dcterms:title  "Oil type"@en ;
  rdfs:label "Oil Type"@en, "Öltyp"@de 
.

<http://purl.org/coscine/vocabularies/sfb985/oilType#0> a <http://purl.org/coscine/vocabularies/sfb985/oilType#0>;
  rdfs:label "n-decan"@de , "n-decane"@en ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/oilType>
  #possible term: 
  #owl:sameAs obo:CHEBI_41808
.
